{% extends 'base.njk' %}{% block title %}BCHN v22.1.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v22.1.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">16 October 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>BCHN项目在此宣布其小幅版本更新22.1.0。</p>
                    <p>此版本实行了一些介面和程序上的除错及改良。所有的介面更动都向后兼容，不需要相关程序做出任何更改。</p>
                    <p>我们新增了两个测试网络: testnet4同步比现有的testnet3 更快，scalenet为发展更大的区块及流通量奠定基石。</p>
                    <p>我们建议运行之前版本的用户在2020年11月15日的BCH网络升级前更新到v22.1.0。</p>
                    <p>再次提醒: 0.21.x版的BCHN并没有此次11月升级所需的新规则。在2020年11月15日前，所有用户必须升级至22.x版本。</p>
                    <p>访问以下网址，查看完整版版本说明：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.1.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.1.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.1.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org/zh/"><a href="https://bitcoincashnode.org/zh/">https://bitcoincashnode.org/zh/</a></a>
                    </p>
                    <p>如需了解更多11月15号升级的信息，请访问以下链接：</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2020-11-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2020-11-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2020-11-15-upgrade/</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
